Name: kde5-menu-new-odf-files
Version: 0.2
Release: alt1

Summary: ODF files to KDE5 pop-up menu
License: GPLv3
Group: Graphical desktop/Other
Url: http://os.mos.ru
BuildArch: noarch

Requires: menu-icons-default

Source: %name-%version.tar

%description
Adding elements to the KDE5 pop-up menu to create a document,
table and presentation in ODF format

%description -l ru_RU.UTF-8
Добавление пунктов меню в KDE5 для создания документа,
таблицы и презентации в формате ODF

%prep
%setup

%install
%define templdir "/usr/share/templates"

mkdir -p %buildroot%templdir

install -pm644 *.desktop %buildroot%templdir
install -pm644 *.od* %buildroot%templdir

%files
"/usr/share/templates/document.desktop"
"/usr/share/templates/document.odt"
"/usr/share/templates/presentation.desktop"
"/usr/share/templates/presentation.odp"
"/usr/share/templates/sheet.desktop"
"/usr/share/templates/sheet.ods"


%changelog
* Fri Aug 12 2022 Artem Proskurnev <tema@altlinux.org> 0.2-alt1
- correct desktop files, gear

* Sun Dec 12 2021 Artem Proskurnev <tema@proskurnevs.ru> 0.1-kometa1
- initial build
